@media screen and (min-width: 992px) and (max-width: 1279px){
	.top-strip-inner,
	.header-main-div-inner,
	.main-content-div-inner-1, .main-content-div-inner-2, .main-content-div-inner-3,
	.footer-div-inner{
		width: 100%;
	}
	.news-preview {
	    width: 80%;
	}
	.news-headlines {
	    width: 20%;
	}
}